@charset "UTF-8";
@import "base.css";
@import "fonts.css";
/*==========================================================================*/
/*                                                                          */
/*    base.css  --> スタイルの初期設定を行うため、変更しないで下さい。      */
/*    fonts.css --> フォントの初期設定を行うため、変更しないで下さい。      */
/*                                                                          */
/*==========================================================================*/

/*==========================================================================*/
/*                           Common-Setting                                 */
/*==========================================================================*/
/* 基本タグのフォントサイズを指定（12px -> 120% or 1.2em ） */
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
font-size: 160%;
-webkit-text-size-adjust: none;
font-weight: 400;
}
html:focus-within {scroll-behavior: smooth;}
img {vertical-align: middle;max-width: 100%;flex-shrink: 0;height: auto;}
*,
::before,
::after{box-sizing:border-box;outline: none;}
select { visibility: visible !important; }
a{transition:all ease 0.3s;text-decoration:none;color: var(--txt);}
a[href^="tel:"] {word-break: keep-all;}
iframe{width: 100%;height: 100%;border:none;outline:none;}
/*==========================================================================*/
/*                               Container                                  */
/*==========================================================================*/
html{background:#fff}
body{color:var(--txt);-webkit-text-size-adjust:none;min-width:320px;font-family: var(--font-main)}
select,
input,
textarea{font-family: var(--font-main)}
table {width: 100%}
h1,h2,h3,h4,h5,h6{line-height: 1.5;}
p,
dd,
dt,
li,
th,
td,
address{line-height: 1.8em;letter-spacing: 0.05em;font-weight: 500;}
p {margin: 0 0 1.5em;}
p:last-child{margin-bottom: 0}

.bold{font-weight: bold;}
.left{text-align:left}
.right{text-align: right;}
.auto{margin-left: auto; margin-right: auto;}
.red{color: var(--red);}
.txt_line{text-decoration: underline;}
.m0a{display: block;margin: 0 auto;}
.f_big{font-size: 150%;}
.f_sm{font-size: 80%;}
.en {font-family: var(--f-en);}

:root {
  --font-main: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
	--f-mincho: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝B", serif;
  --txt: #333;     
  --mcolor: #95886A;
  --scolor: #4191D9; 
  --site_size: 1230px;
  
  --gray: #e9e9e9;
  --blue: #004B8E;
  --blue-light: #6484BF;
  --red: red;

}

#wrapper { min-width: 1260px; overflow: hidden; margin: 0 auto; display: flex; justify-content: flex-end; max-width: 1920px; padding-right: 160px; }
.inner{width: var(--site_size);margin:0 auto;position:relative;max-width: 100%;padding: 0 20px;}
#wrapper:after {content: '';position: fixed;width: 100%;height: 100%;z-index: -2;top: 0;left: 0; background: url("../images/mv_bg.jpg") no-repeat center center/cover;pointer-events: none;}
/*==========================================================
                       H E A D E R  
==========================================================*/
.box_fixed { width: 100%; height: 100%; position: fixed; left: 0; top: 0;padding: 23px 0 0;}
header{position: relative; padding-left: 42px;}
h1 { font-size: 14px;display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; margin: 0 0 15px; letter-spacing: 0.05em; font-weight: 500; }
.h_box{width:100%;}
.h_inner{display:flex;justify-content:space-between;align-items: center;height: 100%;width: 1920px;padding: 0;}
.h_txt { display: flex; }
.h_txt li { width: 235px; height: 70px; background: #fff; margin-right: 16px; display: flex; justify-content: center; align-items: center; text-align: center; border-radius: 3px; font-size: 22px; letter-spacing: 0.05em; font-family: var(--f-mincho);line-height: 1.18em; padding: 3px 0 0;font-weight: 400;}
.h_txt li .lager {font-weight: 700;color: var(--blue);}
.h_txt li:nth-child(3) { font-size: 20px; line-height: 1.3em; padding: 3px 0 0; }
.h_txt li:nth-child(3) .lager , .h_txt li:nth-child(3) .mid {font-size: 22px;}
#logo { margin: 0 0 11px; }

/* HAMBUGER BUTTON */
.hamburger { font: inherit; overflow: visible; margin: 0; padding: 10px 8px 5px; cursor: pointer; transition-timing-function: linear; transition-duration: .15s; transition-property: opacity, filter; text-transform: none; border: 0; width: 80px; height: 80px; background: var(--mcolor); display: flex; flex-direction: column; justify-content: center; align-items: center; font-size: 14px; color: #fff; letter-spacing: 0.05em; }
.hamburger-box{position:relative;display:inline-block;width:40px;height:14px;margin:0px 0 5px;}
.hamburger-inner{top:50%;display:block;margin-top:0}
.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before{position:absolute;width:100%;height:1px;transition:all ease 0.15s;background-color:#fff}
.hamburger-inner::after,
.hamburger-inner::before{display:block;content:""}
.hamburger-inner::before{top:-7px}
.hamburger-inner::after{bottom:-7px}
.hamburger--3dxy .hamburger-box{perspective:80px}
.hamburger--3dxy .hamburger-inner{transition:transform .15s cubic-bezier(0.645,0.045,0.355,1),background-color 0 cubic-bezier(0.645,0.045,0.355,1) .1s}
.hamburger--3dxy .hamburger-inner::after,
.hamburger--3dxy .hamburger-inner::before{transition:transform cubic-bezier(0.645,0.045,0.355,1) .1s}
.hamburger--3dxy.is_active .hamburger-inner{transform:rotateX(180deg) rotateY(180deg);background-color:transparent!important}
.hamburger--3dxy.is_active .hamburger-inner::before{transform:translate3d(0,7px,0) rotate(20deg)}
.hamburger--3dxy.is_active .hamburger-inner::after{transform:translate3d(0,-7px,0) rotate(-20deg)}
.hamburger .txt {position: relative;}
.hamburger .txt:after {content: 'CLOSE';position: absolute;left: 0;top: 0;width: 100%;height: 100%;transition: all 0.3s;opacity: 0;}
.hamburger--3dxy.is_active .txt {color: transparent;}
.hamburger--3dxy.is_active .txt:after {color: #fff;opacity: 1;}

.h_right { width: 80px; height: calc(100% - 80px); position: fixed; top: 0; right: calc((100% - min(100%, 1910px)) / 2 - 0px); z-index: 10;}
.h_right_btn { height: calc(100% - 80px); }
.h_right_btn li { height: 50%;position: relative;}
.h_right_btn li .txt { display: flex; justify-content: center; align-items: center; height: 100%; background: var(--scolor); color: #fff; font-size: 18px; font-weight: 700;-webkit-writing-mode: vertical-rl; -moz-writing-mode: vertical-rl; -ms-writing-mode: vertical-rl; writing-mode: vertical-rl; -webkit-text-orientation: mixed; -moz-text-orientation: mixed; -ms-text-orientation: mixed; text-orientation: mixed; -ms-writing-mode: tb-rl; text-orientation: upright;width: 100%;letter-spacing: 0.1em; }
.h_right_btn li.tel .txt {background: var(--blue);}
.h_right_btn_tel_info {position: absolute;width: 370px;height: 100%;top: 0;left: 100%;transition: all 0.3s;font-size: 22px;font-family: var(--f-mincho);display: flex;justify-content: center;align-items: center;text-align: center;color: #fff;background: url("../images/ic_logo.svg") no-repeat right bottom var(--blue);border-top-left-radius: 20px;border-bottom-left-radius: 20px;flex-direction: column;letter-spacing: 0.05em;font-weight: 400;opacity: 0;}
.h_right_btn_tel_info a { color: #fff; font-size: 27px; font-family: var(--font-main); letter-spacing: 0.05em; font-weight: 500;}
.h_right_btn_tel_info a .num {font-size: 133.34%;letter-spacing: 0.05em;}
.h_right_btn_tel_info .ttl { margin: -5px 0 22px; }

nav { position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 999;display: none; backdrop-filter: blur(10px);-webkit-backdrop-filter: blur(10px);}
.nav_main {background: #F8F7F1;padding: 76px 0 101px;-webkit-mask-image: url("../images/nav_mask.svg"); mask-image: url("../images/nav_mask.svg"); mask-repeat: no-repeat;mask-position: top center;}
.nav_ttl { text-align: center; margin: 0 0 72px; }
nav .inner { width: 1270px; }
.nav_list { display: flex; justify-content: center;}
.nav_list>li>a, .nav_list>li>span {display: inline-block;font-size: 18px;font-family: var(--f-mincho);letter-spacing: 0.15em;color: var(--mcolor);font-weight: 400;}
.nav_list>li:nth-child(1) {margin-right: 118px;}
.nav_list>li:nth-child(2) {margin-right: 118px;width: 390px;}
.nav_list>li:nth-child(3) { width: 556px;}
.nav_list .sub ul { display: flex; flex-direction: column; flex-wrap: wrap; margin-top: 17px;height: 145px; }
.nav_list .sub ul li a {position: relative;display: inline-block;font-weight: 500;letter-spacing: 0.05em;padding-left: 19px;}
.nav_list .sub ul li a:before {content: '';position: absolute;width: 6px;height: 6px;background: #BBAB8F;left: 2px;top: 10px;}
.nav_list .sub ul li { margin: 0 0 6px; }
.nav_list .sub ul li:nth-child(-n+ 4) { margin-right: 99px; }
.nav_list>li:nth-child(3) .sub ul {height: 230px;}

.noscroll {overflow: hidden;}
.noscroll .box_fixed { z-index: 10; }
.noscroll .h_right_btn { display: none;}
.noscroll .h_right {right: calc((100% - min(100%, 1910px)) / 2 - 5px);}

/*==========================================================
                  M A I N    V I S U A L
==========================================================*/
.mv { padding: 56px 0 0 0; height: calc(100% - 176px); position: relative;max-width: 1920px;margin: 0 auto;}
.mv_img { display: flex; align-items: flex-start; padding-left: 42px; max-width: 1305px; width: calc(100% - 600px); }
.mv_img_main { margin: 0 72px 0 0; flex-shrink: 0; border-radius: 10px; overflow: hidden; width: 64%; max-width: 788px; }
.mv_img_list { width: 32%; display: flex; flex-direction: column; margin-top: 19px; align-items: flex-start; max-width: 389px; }
.mv_img_list .img { border-radius: 10px; flex-shrink: 0; overflow: hidden; display: block; width: 63%;}
.mv_img_list .img img { border-radius: 10px; }
.mv_img_list .img:nth-child(2) { margin: -63px 0 0 auto;width: 57%; }
.mv_img_list .img:nth-child(3) { margin: -88px 0 0 42px; width: 45%;}
.mv_news { width: 720px; height: 170px; background: #fff; border-top-right-radius: 20px; padding: 32px 40px 35px 26px; position: absolute; bottom: 0; left: 0; }
.mv_news_ttl { font-size: 18px; font-weight: 500; letter-spacing: 0.05em;margin: 0 0 9px;}
.mv_news_ttl .en {display: inline-block;font-size: 20px;color: var(--blue-light);letter-spacing: 0.05em;margin-right: 23px;}
.mv_news_list { width: 399px; }
.mv_news_list a { display: inline-flex; }
.mv_news_list .ttl {display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden;word-break: break-all;}
.mv_news_list .date { flex-shrink: 0; width: 95px; }
.mv_news_list li { margin: 0 0 8px; }
.mv_news .btn { position: absolute; right: 40px; bottom: 41px; }
/*==========================================================
                M A I N    C O N T E N T
==========================================================*/
main {width: 375px; margin-top: 17px; background: #fff;border-radius: 30px; position: relative;margin-bottom: 90px;word-break: break-all;}
/* DEFAULT TITLE */
.idx_ttl { font-size: 22px; font-family: var(--f-mincho); letter-spacing: 0.05em; margin: 0 0 37px;font-weight: 400;}
.idx_ttl .lager { display: block; font-weight: 600; font-size: 127.28%; letter-spacing: 0.1em; margin: 0 0 11px;}

/* DEFAUTL NAME BUTTON */
.btn a { width: 315px; height: 56px; display: flex; justify-content: center; align-items: center; background: url(../images/ic_arr.svg) no-repeat right 23px top calc(50% - 2px) #fff; font-size: 16px; color: var(--txt); text-decoration: none; border: 1px solid #C8C8C8; border-radius: 30px; letter-spacing: 0.05em; font-weight: 500; margin: 0 auto; padding: 3px 0 0;max-width: 100%; }
.btn.center a{margin-left: auto; margin-right: auto;}

.btn.btn_small a {width: 185px;height: 45px;background-size: 20px auto;background-position: right 20px center;padding-right: 24px;}

section{padding: 40px 0;}

/*==================== SEC01 ===================*/
.sec01_top_img {-webkit-mask-image: url("../images/sec01_img1.png"); mask-image:url("../images/sec01_img1.png"); mask-repeat: no-repeat;mask-size: 100% auto;mask-position: bottom center;}
.sec01 {padding: 0 0 48px;}
.sec01_ttl { margin: -171px 0 40px; }
.sec01_list { display: flex; justify-content: space-between; margin: 0 0 50px;flex-wrap: wrap;}
.sec01_txt { width: calc((100% - 15px) / 2); height: 110px; display: flex; justify-content: center; align-items: center; background: var(--mcolor); color: #fff; border-radius: 5px; font-size: 24px; font-family: var(--f-mincho); line-height: 1.7em; letter-spacing: 0.05em;text-align: center;font-weight: 400; }
.sec01_txt .lager {font-size: 116.67%;font-weight: 600;}
.sec01_txt .mid { font-weight: 600;}
.sec01_logo { margin: 0 -20px; text-align: center; padding-right: 4px;}
/*==================== SEC02 ===================*/
.sec02 {background: url("../images/sec02_mask.svg") no-repeat top center/100% auto;padding: 77px 0 230px;}
.sec02_ttl { text-align: center; position: relative; font-size: 22px; letter-spacing: 0.05em; font-family: var(--f-mincho);line-height: 1.95em;margin: 0 0 19px;font-weight: 400; }
.sec02_ttl .lager { font-size: 127.28%; letter-spacing: 0.05em; }
.sec02_ttl:before, .sec02_ttl:after {content: '';position: absolute;background: url("../images/sec02_ic1.svg") no-repeat top center/100% auto;width: 42px;height: 89px;top: 0;}
.sec02_ttl:before {left: -10px;}
.sec02_ttl:after {right: -10px;background-image: url("../images/sec02_ic2.svg");}
.sec01_main { background: #fff; border-radius: 5px; padding: 28px 20px 19px; color: var(--mcolor);margin: 0 0 29px;}
.sec02_main_ttl { text-align: center; font-size: 18px; font-weight: 600; font-family: var(--f-mincho); letter-spacing: 0.1em;margin: 0 0 8px;}
.sec02_main_list li { justify-content: space-between; display: flex; border-bottom: 2px solid #ebe8e2; align-items: center; color: #000000; font-family: var(--f-mincho); height: 53px;letter-spacing: 0.05em; font-weight: 400;}
.sec02_main_list li:last-child {border-bottom: none;}
.sec02_main_list li .ttl:before {content: '';position: relative;display: inline-block;background: url("../images/sec02_img1.svg") no-repeat center center;width: 31px;height: 29px;margin-right: 5px;top: -3px;}
.sec02_main_list li .ttl {display: flex;align-items: center;padding-top: 4px;}
.sec02_main_list li:nth-child(2) .ttl:before  {background-image: url("../images/sec02_img2.svg");}
.sec02_main_list li:nth-child(3) .ttl:before  {background-image: url("../images/sec02_img3.svg");}
.sec02_main_list li .price { font-size: 150%; font-weight: 600; color: var(--mcolor);margin: 0 0px 0 3px; }
.sec02_main_list li .txt { display: flex; align-items: center; width: 138px;letter-spacing: 0;white-space: nowrap;}
.sec02_main_list li .note { font-size: 87.5%; -webkit-writing-mode: vertical-rl; -moz-writing-mode: vertical-rl; -ms-writing-mode: vertical-rl; writing-mode: vertical-rl; -webkit-text-orientation: mixed; -moz-text-orientation: mixed; -ms-text-orientation: mixed; text-orientation: mixed; -ms-writing-mode: tb-rl; text-orientation: upright;letter-spacing: 0.05em;line-height: 1em;width: 14px;}
.sec02_txt { letter-spacing: 0.05em; margin: 0 0 18px; font-weight: 500;}
.sec02_note { font-size: 14px; font-weight: 500; line-height: 1.5em; letter-spacing: 0.05em; margin: 0 0 34px; }
.sec02_calendar_ttl { text-align: center; font-size: 18px; font-family: var(--f-mincho); letter-spacing: 0.1em; margin: 0 0 7px;font-weight: 400; }
.sec02_calendar_img { margin: 0 0 6px; }
.sec02_calendar_note { font-size: 15px; letter-spacing: 0.05em; }
.sec02_calendar { margin: 0 0 27px; }
.sec01_map { height: 210px; margin: 0 0 4px;}
.sec01_add { line-height: 1.5em; margin: 0 0 24px; }
.sec01_map_info { display: flex; justify-content: space-between; align-items: center; color: #fff;margin: 0 0 53px; }
.sec01_map_info .txt {font-size: 93.75%;}
.sec01_map_info .link_map {display: flex;align-items: center;color: #fff;letter-spacing: 0;}
.sec01_map_info .link_map:before {content: '';position: relative;display: inline-block;background: url("../images/ic_map.svg") no-repeat center center/100% auto;width: 14px;height: 20px;margin: -1px 4px 0 0;}
.sec02_btn li a { display: flex; justify-content: center; align-items: center; height: 64px; max-width: 335px; margin: 0 auto; background: var(--scolor); color: #fff; border-radius: 50px; font-size: 14px; letter-spacing: 0.1em; line-height: 1.5em;text-align: center;}
.sec02_btn li a .lager { display: block; font-size: 20px; letter-spacing: 0.1em;margin: 5px 0 4px; }
.sec02_btn li:not(:last-child) {margin-bottom: 24px;}
.sec02_btn li:nth-child(2) a {background:#004B8E;font-size: 16px;letter-spacing: 0.1em;}
.sec02_btn li:nth-child(2) a .num {font-size: 137.5%;letter-spacing: 0.05em;}
/*==================== SEC03 ===================*/
.sec03 {padding: 0 0;margin-top: -158px;background: url("../images/sec03_bg.png") no-repeat top 80px center/100% auto;}
.sec03_top_ttl { text-align: center; font-size: 20px; font-family: var(--f-mincho); letter-spacing: 0.07em;margin: 0 0 29px;font-weight: 400; }
.sec03_top_ttl .en { display: block; padding: 0 0 0 4px; margin: 0 0 42px; }
.sec03_top_ttl .big { font-size: 140%; display: block; font-weight: 600; letter-spacing: 0.1em; margin: 0 0 -2px;}
.sec03_top_img {margin: 0 0 32px;}
.sec03_list { display: flex; justify-content: space-between; margin: 0 -10px 21px;}
.sec03_list dl {width: calc((100% - 5px)/2);}
.sec03_list dl:not(:last-child) dd:after {content: '';position: absolute;background: #A1BED9;width: 18px;height: 44px;left: calc(100% - 4px);top: calc(50% - 22px);mix-blend-mode: multiply;clip-path: polygon(0 0, 0% 100%, 100% 50%);z-index: 2;}
.sec03_list dl dd {background: #EFEFEF;padding: 31px 10px 20px 18px;position: relative;}
.sec03_list dl:nth-child(2) dd {background: #ECF6FF;}
.sec03_list dt { text-align: center; height: 26px; display: flex; justify-content: center; align-items: center; margin: 0 0 -12px; position: relative;z-index: 2;}
.sec03_list dl:nth-child(1) dt {mix-blend-mode: multiply;}
.sec03_list_txt li { font-size: 14px; font-weight: 700; position: relative; color: #727272; padding-left: 12px; }
.sec03_list_txt li:before {content: '';position: absolute;background: #B5B5B5;width: 4px;height: 4px;left: 0;top: 10px;border-radius: 50%;}
.sec03_list dl:nth-child(2) .sec03_list_txt li {color: var(--blue);}
.sec03_list dl:nth-child(2) .sec03_list_txt li:before {background: #6484BF;}
.sec03_txt { margin: 0 0 17px; }
.sec03_note { font-size: 14px; margin: 0 0 36px;}
.sec03_main { background: #ECF6FF; border-radius: 10px; padding: 35px 20px 40px; }
.idx_en { margin: 0 0 19px;}
.sec03 .idx_en {text-align: center;}
.sec03_ttl { font-size: 24px; text-align: center; letter-spacing: 0.1em; font-family: var(--f-mincho); margin: 0 0 29px; font-weight: 400;}
.sec03_time {text-align: center;background: url("../images/sec03_dot.png") repeat-x left bottom/auto 2px;padding: 0 0 12px;margin: 0 0 23px;}
.sec03_main_item { display: flex; align-items: center; line-height: 1.5625em;}
.sec03_main_item:nth-child(2n) {flex-direction: row-reverse;}
.sec03_main_item .img { flex-shrink: 0; margin-right: 12px;position: relative;}
.sec03_main_item .img .note {position: absolute;width: 52px;height: 52px;display: flex;justify-content: center;align-items: center;text-align: center;color: #6484BF;font-family: var(--f-mincho);left: -11px;top: -16px;font-size: 12px;background: #fff;z-index: 2;border-radius: 50%;font-weight: 400;letter-spacing: 0;}
.sec03_main_item .note:after {content: '';position: absolute;background: #BAD0E2;width: calc(100% + 6px);height: calc(100% + 6px);top: -3px;left: -3px;filter: blur(10px);z-index: -2;pointer-events: none;border-radius: 50%;}
.sec03_main_item .note:before {content: '';position: absolute;background: #fff;width: 100%;height: 100%;top: 0;left: 0; z-index: -1;pointer-events: none;border-radius: 50%;}
.sec03_main_item:nth-child(2n) .img {margin: 0 0 0 16px;}
.sec03_time .txt { display: block; text-align: center; margin-top: 12px; }
.sec03_main_item:nth-child(4) .img .note {left: auto;right: -10px;top: -11px;}
.sec03_main_item:last-child { margin-top: 14px; }
/*==================== SEC04 ===================*/
.sec04 { padding: 96px 0 59px; background: url("../images/sec04_bg.png") no-repeat top -50px center/100% auto;}
.sec04 .idx_en { margin: 0 0 17px; }
.sec04_img { margin: 0 0 21px; }
.sec04_txt { margin: 0 0 43px; }
/*==================== SEC05 ===================*/
.sec05 {background: url("../images/sec05_bg.jpg") no-repeat top center/100% auto #91BCE3;padding: 136px 0;}
.sec05 .idx_ttl { color: #fff; white-space: nowrap; }
.sec05_main { background: #fff; border-radius: 10px; padding: 41px 20px 35px; margin: 0 0 62px;}
.sec05_main_list li { position: relative; font-size: 18px; width: 261px; height: 42px; display: flex; justify-content: center; align-items: center; z-index: 2; color: #fff; padding-left: 5px;}
.sec05_main_list li:after {content: '';position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: -2;background: #9B9B9B;border-radius: 30px;pointer-events: none;opacity: 0.9;filter: blur(2px);}
.sec05_main_list li:not(:last-child){margin-bottom: 32px;}
.sec05_main_list li:nth-child(2n) {margin: 0 0 32px auto;}
.sec05_main_list li:before {content: '';position: absolute;background: url("../images/sec05_dot.svg") no-repeat center center/100% auto;width: 35px;height: 28px;top: 14px;left: calc(100% + 4px);filter: blur(2px);}
.sec05_main_list li:nth-child(2n):before {transform: rotateY(180deg);left: auto;right: calc(100% + 4px);}
.sec05_main_list { margin: 0 0 36px; }
.sec05_info { border: 1px solid #fff; border-radius: 5px; padding: 1px 20px 26px; text-align: center; color: #fff;}
.sec05_info_ttl { color: #fff; font-size: 22px; font-family: var(--f-mincho); letter-spacing: 0.15em; font-weight: 400; background: #97bce5; padding: 0 19px; margin: -19px 0 18px; display: inline-block; position: relative; top: -3px; }
.sec05_info_tel { font-size: 23px; font-weight: 600; margin: 0 0 7px; }
.sec05_info_tel a {color: #fff;}
.sec05_info_tel .num {font-size: 134.79%;}
.sec05_info_txt li { display: flex; font-size: 20px; letter-spacing: 0; justify-content: center; white-space: nowrap;}
.sec05_info_txt li .ttl {position: relative;flex-shrink: 0;width: 71px;text-align: left;margin-right: 10px;}
.sec05_info_txt li .ttl:after {content: '';position: absolute;width: 1px;height: 20px;background: #fff;right: 0;top: 9px;}
/*==================== SEC06 ===================*/
.sec06 { background: #ECF6FF; -webkit-mask-image: url(../images/sec06_bg.png); mask-image: url(../images/sec06_bg.png); mask-repeat: no-repeat; mask-position: top center; mask-size: 100% 100%; margin-top: -64px; padding: 95px 0 100px;}
.sec06 .idx_en { margin: 0 0 26px 5px; }
.sec06 .idx_ttl {white-space: nowrap;}
.sec06_img { margin: 0 0 21px; }
.sec06_list li { width: 200px; height: 200px; display: flex; justify-content: center; align-items: center; text-align: center; font-size: 18px; font-weight: 700; color: #fff; position: relative; border-radius: 50%; z-index: 2;letter-spacing: 0;}
.sec06_list li:after {content: '';position: absolute;width: 100%;height: 100%;background: #B3CCE2;border-radius: 50%;z-index: -2;pointer-events: none;top: 0;left: 0;filter: blur(10px);}
.sec06_list li:nth-child(1) {margin: 0 0 -20px auto;}
.sec06_list li:before {content: '';position: absolute;background: url("../images/sec06_ic1.svg") no-repeat top center/100% auto;width: 87px;height: 149px;top: 9px;right: calc(100% + 38px);}
.sec06_list li:nth-child(2):before { background-image: url(../images/sec06_ic2.svg); width: 97px; height: 144px; left: calc(100% + 39px); right: auto; top: 28px; }
.sec06_list li .txt:before {content: '';position: absolute;background: url("../images/sec06_dot1.svg") no-repeat center center/100% auto;width: 40px;height: 32px;right: calc(100% - 8px);top: 24px;filter: blur(4px);}
.sec06_txt { margin: 0 0 20px; }
.sec06_list li:nth-child(2) .txt:before { transform: rotateY(180deg); right: auto; left: calc(100% - 11px); }
.sec06_main { background: #fff; border-radius: 10px; padding:38px 10px 48px; position: relative;}
.sec06_main:before {content: '';position: absolute;background: url("../images/sec06_dot.svg") no-repeat top center;width: 6px;height: 43px;top: -21px;left: calc(50% - 3px);}
.sec06_list { margin: 0 0 43px; }
.sec06_main_txt { padding: 0 11px;margin: 0 0 30px; }
.sec06_main_txt p { font-size: 18px; line-height: 1.5em; margin: 0 0 12px; }
.sec06_main_txt p:last-child {margin-bottom: 0;}
.sec06_main_txt p .line { font-weight: 700; text-decoration: underline; text-underline-offset: -1px; text-decoration-thickness: 4px; text-decoration-color: #9EC9EC; }
.sec06_main .sec02_btn li a {background: #3a599e;}
.sec06_main .sec02_btn li:nth-child(2) a {background: #08215d;}

/*==================== SEC07 ===================*/
.sec07 { background: url(../images/sec07_bg.png) no-repeat top -42px center / 100% auto, url("../images/sec07_bg_bottom.png") no-repeat bottom -125px center/100% auto; padding: 168px 0 106px; margin-top: -100px; }
.sec07 .idx_en { margin: 0 0 17px 4px; }
.sec07_list { margin: 0 -10px; display: flex; flex-wrap: wrap; justify-content: space-between; }
.sec07_list li { width: calc((100% - 5px) / 2); margin: 0 0 5px;font-size: 15px; line-height: 1.5em;}
.sec07_list li a {height: 175px;background: #95886A;border-radius: 5px;color: #fff;display: flex;flex-direction: column;text-align: center;position: relative;padding: 23px 5px 10px;}
.sec07_list li .lager {display: block;font-size: 120%;font-weight: 700;letter-spacing: 0.05em;margin: 6px 0 0;}
.sec07_list li a:after {content: '';position: relative;display: inline-block;background: url("../images/sec07_img1.svg") no-repeat top center;width: 100%;height: 60px;margin-top: 24px;left: 2px;}
.sec07_list li:nth-child(2) a:after {background-image: url("../images/sec07_img2.svg");margin-top: 15px;left: 1px;}
.sec07_list li:nth-child(3) a:after {background-image: url("../images/sec07_img3.svg");margin-top: 18px;left: 1px;}
.sec07_list li:nth-child(4) a:after {background-image: url("../images/sec07_img4.svg");margin-top: 26px; left: -3px;}
.sec07_list li:nth-child(5) a:after {background-image: url("../images/sec07_img5.svg");margin-top: 20px;left: 1px;}
.sec07_list li:nth-child(6) a:after {background-image: url("../images/sec07_img6.svg");}
.sec07_list li:nth-child(7) a:after {background-image: url("../images/sec07_img7.svg");margin-top: 19px;}
.sec07_list li:nth-child(8) a:after {background-image: url("../images/sec07_img8.svg");margin-top: 33px;}
.sec07_list li:nth-child(9) a:after {background-image: url("../images/sec07_img9.svg");margin-top: 26px;left: 1px;}
.sec07_list li:nth-child(10) a:after {background-image: url("../images/sec07_img10.svg");margin-top: 32px;left: 6px;}
.sec07_list li:nth-child(11) a:after {background-image: url("../images/sec07_img11.svg");margin-top: 16px;}
.sec07_list li:nth-child(12) a:after {background-image: url("../images/sec07_img12.svg");margin-top: 16px;left: 1px;}

.sec07_list li:nth-child(3) a, .sec07_list li:nth-child(4) a, .sec07_list li:nth-child(11) a, .sec07_list li:nth-child(12) a { padding-top: 19px; }
.sec07_list li:nth-child(5) a, .sec07_list li:nth-child(6) a { padding-top: 25px; }
.sec07_list li:nth-child(7) a, .sec07_list li:nth-child(8) a { padding-top: 20px; }
.sec07_list li a:before {content: '';position: absolute;width: 16px;height: 16px;border-right: 1px solid #fff;border-bottom: 1px solid #fff;right: 10px;bottom: 10px;}
.sec07_list li:nth-child(4n+2) a, .sec07_list li:nth-child(4n+ 3) a {background: #B1A385;}
/*==================== SEC08 ===================*/
.sec08 {background: #91BCE3;position: relative;padding: 59px 0;}
.sec08:before {content: '';position: absolute;background:#91BCE3;width: 100%;-webkit-mask-image: url("../images/sec08_path.svg"); mask-image: url("../images/sec08_path.svg"); mask-repeat: no-repeat;height: 40px;top: -39px;left: 0;pointer-events: none;}
.sec08 .idx_en { text-align: center; mix-blend-mode: multiply; margin: 0; }
.sec08 .inner {padding: 0 10px;}
.idx_main {background: #fff;border-radius: 10px;padding: 41px 20px 72px;margin-top: -12px;}
.sec08 .idx_ttl { text-align: center; }
.sec08 .idx_ttl .lager { margin: 9px 0 0; }
.sec08_img { position: relative; font-size: 18px; line-height: 1.62em; text-align: center; color: #6484BF; font-family: var(--f-mincho);letter-spacing: 0;margin: 0 0 24px;font-weight: 400;}
.sec08_img .note {position: absolute;width: 108px;height: 108px;background: #fff;border-radius: 50%;right: -24px;top: -24px;z-index: 2;display: flex;justify-content: center;align-items: center;font-weight: 400;}
.sec08_img .note:after {content: '';position: absolute;background: #BAD0E2;width: calc(100% + 12px);height: calc(100% + 12px);top: -6px;left: -6px;filter: blur(10px);z-index: -2;pointer-events: none;border-radius: 50%;}
.sec08_img .note:before {content: '';position: absolute;background: #fff;width: 100%;height: 100%;top: 0;left: 0; z-index: -1;pointer-events: none;border-radius: 50%;}
.sec08_note { background: var(--mcolor); color: #fff; text-align: center; border-radius: 3px; letter-spacing: 0; font-family: var(--f-mincho); padding: 5px 5px 3px; margin: 0 0 21px;font-weight: 400; }
.sec08_txt { margin: 0 0 49px; position: relative;z-index: 3;}
.sec08_ttl { font-size: 22px; font-family: var(--f-mincho); letter-spacing: 0.05em; margin: 0 0 21px;font-weight: 400; }
.sec08_ttl_img { margin: 0 0 23px; text-align: center; }
.sec08_list li { color: var(--blue); font-weight: 700; line-height: 1.5em; position: relative; padding-left: 26px; margin: 0 0 8px; }
.sec08_list li:before {content: '';position: absolute;background: url("../images/sec08_ic_check.svg") no-repeat center center/100% auto;width: 18px;height: 18px;left: 0;top: 2px;}
.sec08_list { margin: 0 0 18px; }
.sec08_bot_txt { margin: 0 0 43px; }
.sec08 .btn { margin: 0 0 48px; }
.sec08_bnr1 a { height: 170px; display: flex; align-items: center; line-height: 1.625em; letter-spacing: 0.1em; background: url("../images/sec08_bnr1.jpg") no-repeat top center/cover;border-bottom-right-radius: 5px;justify-content: flex-end;padding: 16px;transition: all 0.3s;}
.sec08_bnr1 a .ttl { display: block; background: rgba(255,255,255,0.95); font-size: 250%; font-family: var(--f-mincho); letter-spacing: 0.1em; width: 200px; border-radius: 5px; color: var(--blue-light); line-height: 1.3em; text-align: center; font-weight: 400; padding: 3px; margin: 3px 0 9px; }
.sec08_bnr1 a .txt {display: flex;flex-direction: column;align-items: flex-end;}
.sec08_bnr1 a .note { margin: 0 -2px 0 0; }
.sec08_bnr1 {margin: 0 0 40px;}
.sec08_bnr2 a { height: 170px; display: flex; line-height: 1.625em; letter-spacing: 0.1em; background: url("../images/sec08_bnr2.jpg") no-repeat top center/cover;border-radius: 5px; padding: 11px;align-items: center;font-size: 17px;letter-spacing: 0.05em;}
.sec08_bnr2 a .ttl { display: block; background: rgba(255, 255, 255, 0.8); color: #4191D9; font-size: 33px; letter-spacing: 0.05em; font-family: var(--f-mincho); border-radius: 5px; border: 1px solid #4191D9; line-height: 1.2em; text-align: center; padding: 7px 5px 2px; width: 100%; margin: 6px 0 24px; font-weight: 400;}
.sec08_bnr2 a .txt { width: 100%; }
.sec08_bnr2 a .note {position: relative;}
.sec08_bnr2 a .note:after {content: '';position: absolute;background: url("../images/sec08_bnr2_ic.svg") no-repeat center center/100% auto;width: 14px;height: 16px;right: -12px;top: -6px;}
.sec08_main {position: relative;z-index: 2;}
.sec08_main:after {content: '';position: absolute;background: url("../images/sec08_bg.png") no-repeat top center/100% auto;width: calc(100% + 40px);height: 100%;top: -187px;left: 50%;transform: translateX(-50%);z-index: -2;pointer-events: none;opacity: 0.5;}
/*==================== SEC09 ===================*/
.sec09 {background: #91BCE3;padding: 26px 0;}
.sec09 .inner {padding: 0 10px;}
.sec09 .idx_en { text-align: center; margin: 0; mix-blend-mode: multiply; }
.sec09 .idx_ttl {text-align: center;}
.sec09 .idx_ttl .lager { margin: 9px 0 0; }
.sec09 .sec08_img { margin: 0 0 21px; }
.sec09_ttl { font-size: 24px; letter-spacing: 0.05em; font-family: var(--f-mincho);line-height: 1.6em; margin: 0 0 33px;font-weight: 400;}
.sec09_ttl .num {font-size: 166.67%;}
.sec09_txt { margin: 0 0 49px; }
.sec09_item { display: flex; justify-content: space-between; align-items: flex-end; margin: 0 0 40px; }
.sec09_item_img { margin: 0 0 20px; flex-shrink: 0; }
.sec09_item_ttl { font-size: 18px; min-height: 132px; display: flex; align-items: center; justify-content: center; width: 200px; background: rgb(242 235 221 / 90%); margin: 0 0 0 -45px; flex-shrink: 0; padding: 19px 0 0; letter-spacing: 0.05em; position: relative; font-weight: 500;}
.sec09_item_ttl:before { content: ''; position: absolute; background: url(../images/sec09_num1.svg) no-repeat top center; width: 56px; height: 51px; top: -25px; left: 35px; mix-blend-mode: multiply; }
.sec09_item:nth-child(2) .sec09_item_ttl:before {background-image: url("../images/sec09_num2.svg");width: 71px;left: 22px;}
.sec09_item:nth-child(3) .sec09_item_ttl:before {background-image: url("../images/sec09_num3.svg");width: 71px;left: 20px;}
.sec09_item:nth-child(4) .sec09_item_ttl:before {background-image: url("../images/sec09_num4.svg");width: 77px;left: 28px;}
.sec09_item:nth-child(5) .sec09_item_ttl:before {background-image: url("../images/sec09_num5.svg");width: 100%;left: 2px;}
.sec09_item:nth-child(2n) {flex-direction: row-reverse;}
.sec09_item:nth-child(2n) .sec09_item_ttl {margin: 0 -45px 0 0;}
.sec09_item:nth-child(4) .sec09_item_ttl {padding: 37px 0 30px;}
.sec09_item:nth-child(5) .sec09_item_ttl {text-align: center;}
.sec09_list { margin: 0 0 64px; }
.sec09_main_en { display: flex; justify-content: center; align-items: center; margin: 0 0 18px;}
.sec09_main_en .img {flex-shrink: 0;padding: 0 18px;}
.sec09_main_en:before, .sec09_main_en:after {content: '';position: relative;display: inline-block;height: 1px;flex: 1;background: #95886A;}
.sec09_main_ttl { font-size: 24px; text-align: center; color: var(--mcolor); font-family: var(--f-mincho); letter-spacing: 0.1em; margin: 0 0 19px;font-weight: 400; }
.sec09_main_txt { font-size: 20px; text-align: center; line-height: 1.5em; margin: 0 0 30px; }
.twentytwenty-wrapper {margin-bottom: 24px;}
.sec09_main_info dt { background: #ECF6FF; height: 45px; display: flex; justify-content: center; align-items: center; border-radius: 30px; position: relative; cursor: pointer; color: var(--blue); font-size: 15px; transition: all 0.3s; }
.sec09_main_info dt::before,.sec09_main_info dt::after{content:"";position:absolute;width: 12px; height: 1px; background-color: var(--scolor);top:calc(50% - 1px);right:18px; transition: all 0.3s;}
.sec09_main_info dt::after{transform: rotate(-90deg);}
.sec09_main_info dt.active::after{transform: rotate(0);}
.sec09_main_info dd {padding-top: 20px;display: none;}
.sec09_main_info dd table th,.sec09_main_info dd table td {border: none;padding: 10px 15px;}
.sec09_main_info dd table th {background: var(--mcolor);text-align: center;color: #fff;padding-bottom: 8px;font-family: var(--f-mincho);font-weight: 400;}
.sec09_main_info dd table td {background: #F8F7F1;}
.sec09_main_info dd table tr:first-child th {border-top-left-radius: 10px;border-top-right-radius: 10px;}
.sec09_main_info dd table tr:last-child td:last-child {border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
.sec09_main_info {margin-bottom: 48px;}
.sec09_main .btn a { padding-right: 36px; background-position: right 21px center; }
/*==================== SEC10 ===================*/
.sec10 {background: #91BCE3;padding: 57px 0 230px;}
.sec10 .inner {padding: 0 10px;}
.sec10 .idx_en { text-align: center; mix-blend-mode: multiply; margin: 0 0 2px; }
.sec10 .idx_ttl .lager { margin: 10px 0 0; }
.sec10 .idx_ttl { text-align: center; margin: -1px 0 37px; }
.sec10_img { margin: 0 0 21px; }
.sec10_txt { position: relative; z-index: 3; margin: 0 0 53px; }
.sec10_ttl { font-size: 24px; font-family: var(--f-mincho); letter-spacing: 0.05em; margin: 0 0 29px; font-weight: 400;}
.sec10_ttl_img { margin: 0 0 21px; }
.sec10_bot_txt { margin: 0 0 43px; }
/*==================== SEC11 ===================*/
.sec11 {padding: 1px 0 60px; background: #2F5F8A;position: relative;z-index: 2;color: #fff;}
.sec11:before {content: '';position: relative;display: inline-block;background: url("../images/sec11_top_img.png") no-repeat top center/100% auto;width: 100%;height: 279px;margin: -141px 0 -79px;z-index: -2;}
.sec11:after {content: '';position: absolute;width: 100%;height: calc(100% - 16px);background: url("../images/sec11_bg.png") no-repeat top center/100% auto;top: 16px;left: 0;z-index: -1;pointer-events: none;}
.sec11_en { text-align: right; margin: 0 -17px 35px 0; }
.sec11 .idx_ttl .mid { font-size: 127.28%; letter-spacing: 0.05em; font-weight: 600; }
.sec11 .idx_ttl { line-height: 1.8em;margin: 0 0 21px; }
.sec11_list { display: flex; justify-content: space-between; flex-wrap: wrap;margin: 0 0 27px; }
.sec11_list li {height: 40px;background: var(--mcolor);color: #fff;display: flex;justify-content: center;align-items: center;text-align: center;border-radius: 3px;margin-bottom: 10px;width: 100%;font-size: 18px;font-weight: 600;font-family: var(--f-mincho);letter-spacing: 0.1em;padding: 2px 0 0;}
.sec11_list li:nth-child(-n+2) {width: calc((100% - 10px)/2);}
.sec11_txt { margin: 0 0 43px; }
/*==================== SEC12 ===================*/
.sec12 {background: url("../images/sec12_bg.png") no-repeat top -120px center/100% auto;padding: 68px 0 72px;position: relative;}
.sec12 .idx_en { margin: 0 0 -1px 5px; }
.idx_ttl .lager .num { font-size: 160.72%; }
.sec12 .idx_ttl { margin: 0 0 35px; }
.sec12_item_img { margin: 0 0 22px -20px; position: relative;width: fit-content; }
.sec12_item_img:after {content: '';position: absolute;background: url("../images/sec12_num1.svg") no-repeat center center/100% auto;width: 105px;height: 95px;right: -38px;bottom: -15px;}
.sec12_item_img .note {position: absolute;width: 108px;height: 108px;background: #fff;border-radius: 50%;left: -59px;top: -14px;z-index: 2;display: flex;justify-content: center;align-items: center;font-weight: 400;text-align: center;font-family: var(--f-mincho);font-size: 18px;color: #6484BF;letter-spacing: 0;}
.sec12_item_img .note:after {content: '';position: absolute;background: #BAD0E2;width: calc(100% + 12px);height: calc(100% + 12px);top: -6px;left: -6px;filter: blur(10px);z-index: -2;pointer-events: none;border-radius: 50%;}
.sec12_item_img .note:before {content: '';position: absolute;background: #fff;width: 100%;height: 100%;top: 0;left: 0; z-index: -1;pointer-events: none;border-radius: 50%;}
.sec12_item_ttl { font-size: 24px; letter-spacing: 0.05em; margin: 0 0 18px; font-weight: 500;}
.sec12_item { margin: 0 0 63px; display: flex;flex-direction: column;position: relative;}
.sec12_item:nth-child(2n) .sec12_item_img {margin-left: auto;margin-right: -20px;}
.sec12_item:nth-child(2) .sec12_item_img:after {background-image: url("../images/sec12_num2.svg");width: 132px;right: auto;left: -64px;}
.sec12_item:nth-child(3) .sec12_item_img:after {background-image: url("../images/sec12_num3.svg");width: 131px;right: -65px;}
.sec12_item:nth-child(4) .sec12_item_img:after {background-image: url("../images/sec12_num4.svg");width: 142px;right: auto;left: -64px;}
.sec12_item:nth-child(5) .sec12_item_img:after { background-image: url(../images/sec12_num5.svg); width: 132px; right: 8px; bottom: -63px; }
.sec12_item:nth-child(6) .sec12_item_img:after {background-image: url("../images/sec12_num6.svg");width: 142px;right: auto;left: -64px;}
.sec12_item:nth-child(2n) .sec12_item_ttl {text-align: right;}
.sec12_item:nth-child(2) ,.sec12_item:nth-child(4), .sec12_item:nth-child(3) { margin: 0 0 43px; }
.sec12_item:nth-child(5) .sec12_item_img {margin: 0 -20px 22px;}
.sec12_item:nth-child(4):after {content: '';position: absolute;width: calc(100% + 40px);min-width: 100%;height: 100%;top: -300px;left: -20px;z-index: -2;pointer-events: none;background: url("../images/sec12_bg1.png") no-repeat top center/100% auto;}
.sec12_item:nth-child(6):after {content: '';position: absolute;width: calc(100% + 40px);min-width: 100%;height: 100%;top: -300px;left: -20px;z-index: -2;pointer-events: none;background: url("../images/sec12_bg2.png") no-repeat top center/100% auto;}
.sec12_item:nth-child(6) .sec12_item_img .note {width: 116px;height: 116px;top: -12px;}
.sec12_item:nth-child(5) { margin-bottom: 64px; }
.sec12_item:last-child {margin-bottom: 0;}
.sec12_list { margin: 0 0 44px;position: relative;z-index: 2;}
/*==================== SEC13 ===================*/
.sec13 {background: #91BCE3; background: linear-gradient(180deg, rgba(145, 188, 227, 1) 0%, rgba(130, 167, 200, 1) 45%, rgba(116, 153, 186, 1) 100%);-webkit-mask-image: url("../images/sec13_bg.png"); mask-image: url("../images/sec13_bg.png"); mask-repeat: no-repeat;mask-size: 100% 100%;color: #fff;padding: 96px 0 100px;}
.sec13 .inner {padding: 0;}
.sec13 .idx_en { margin: 0 0 17px 25px; }
.sec13 .idx_ttl { padding: 0 20px; }
.sec13_list { display: flex; margin: 0 0 32px;}
.sec13_list dl {width: 50%;}
.sec13_list dt {position: relative;margin: 0 0 25px;}
.sec13_list dt .ttl {display: flex;justify-content: center;align-items: center;text-align: center;color: #fff;width: 45px;border-radius: 3px;background: var(--mcolor);position: absolute;top: 20px;left: 0;font-size: 18px;font-family: var(--f-mincho);-webkit-writing-mode: vertical-rl; -moz-writing-mode: vertical-rl; -ms-writing-mode: vertical-rl; writing-mode: vertical-rl; -webkit-text-orientation: mixed; -moz-text-orientation: mixed; -ms-text-orientation: mixed; text-orientation: mixed; -ms-writing-mode: tb-rl; text-orientation: upright;font-weight: 400;letter-spacing: 0.25em;padding: 12px 0 11px;}
.sec13_list dt .ttl .name {font-size: 133.34%;margin-top: 11px;}
.sec13_list dt .ttl .name:last-child {margin-top: 8px;}
.sec13_list dl:nth-child(2) dt .ttl {left: auto;right: 0;}
.sec13_list dd {padding: 0 10px;position: relative;}
.sec13_list dl:not(:last-child) dd:after {content: '';position: absolute;height: 100%;width: 1px;background: url("../images/sec13_line.png") repeat-y top center/100% auto;top: 0;right: 0;}
.sec13_list_note { display: flex; align-items: center; margin: 0 0 4px;}
.sec13_list_note:after {content: '';position: relative;display: inline-block;flex: 1;height: 1px;background: #b3cde8;margin-left: 10px;}
.sec13_list_txt li {position: relative;padding-left: 10px;font-size: 14px;letter-spacing: 0;line-height: 1.5em;margin: 0 0 7px;}
.sec13_list_txt li:before {content: '';position: absolute;width: 5px;height: 5px;background: #fff;left: 0;top: 7px;}
.sec13_list_txt { margin: 0 0 19px; }
.sec13_list dd .sec13_list_txt:nth-child(2) {height: 238px;}
.sec13_main {padding: 0 20px;}
.sec13_ttl { font-size: 24px; font-family: var(--f-mincho); white-space: nowrap; letter-spacing: 0.05em; margin: 0 0 18px; font-weight: 400;}
.sec13_txt { margin: 0 0 14px; }
.sec13_list_txt li .right {display: block;}
/*==================== SEC14 ===================*/
.sec14 { padding: 73px 0 0; }
.sec14_main {background: #F8F7F1;border-radius: 10px;padding: 44px 20px 48px;}
.sec14 .idx_en { margin: 0 0 20px 6px; }
.sec14 .idx_ttl { margin: 0 0 29px; }
.sec14_tab { display: flex; justify-content: space-between;margin-bottom: 24px; }
.sec14_tab li {width: calc((100% - 24px)/3);height: 45px;border: 1px solid #C8C8C8;color: #787878;display: flex;justify-content: center;align-items: center;text-align: center;cursor: pointer;transition: all 0.3s;padding: 3px 0 0;}
.sec14_box {display: none;margin: 0 0 41px;}
.sec14_box.current {display: inherit;}
.sec14_tab li.current {background-color: var(--mcolor);border-color: var(--mcolor);color: #fff;cursor: default;}
.sec14_list .info { display: flex; align-items: center; margin: 0 0 7px;}
.sec14_list .cate { background: var(--mcolor); color: #fff; text-align: center; padding: 2px 7px 0; margin-right: 10px; }
.sec14_list .ttl {display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden;word-break: break-all;}
.sec14_list li:not(:last-child) { margin: 0 0 20px; }
.sec14_list .info .date { padding-top: 2px; line-height: 1.5em; }
/*==================== SEC15 ===================*/
.sec15 {background: url("../images/sec15_bg.png") no-repeat top -60px center/100% auto;padding: 69px 0 88px;}
.sec15 .idx_en { margin: 0 0 17px 5px; }
.sec15_list { display: flex; justify-content: space-between; flex-wrap: wrap;margin-bottom: 24px; }
.sec15_list li {width: calc((100% - 8px)/2);margin: 0 0 8px;}
.sec15_bnr a { height: 100px; display: flex; justify-content: center; align-items: center; text-align: center; font-size: 22px; font-family: var(--f-mincho); font-weight: 400; letter-spacing: 0.05em; background: url("../images/sec15_bnr.jpg") no-repeat center center/cover;}
.sec15_bnr a .lager { display: block; font-size: 136.37%; margin: 9px 0 5px;}
/*==========================================================
                        F O O T E R
==========================================================*/
footer { position: relative; z-index: 2; color: #fff; padding: 33px 0 38px; margin: 50px 0 0; background: #48402D; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; }
footer:before {content: '';position: absolute;background: url("../images/ft_mask.png") no-repeat top center/100% auto;width: 100%;height: 100%;top: -50px;left: 0;z-index: -2;pointer-events: none;}
.ft_logo { margin: 0 -6px 32px; text-align: center;}
.ft_txt { display: flex; flex-wrap: wrap; justify-content: space-between; padding: 0 10px;margin: 0 0 34px;}
.ft_txt li {display: flex;justify-content: center;align-items: center;text-align: center;background: #fff;border-radius: 5px;font-size: 24px;font-family: var(--f-mincho);letter-spacing: 0.05em;font-weight: 400;color: var(--txt);width: calc((100% - 15px)/2);height: 110px;line-height: 1.6em;padding: 4px 0 0;}
.ft_txt li .lager {font-size: 116.67%;font-weight: 600;}
.txt_clr1 {color: var(--blue);}
.ft_txt li:nth-child(1) {width: 100%;height: 60px;margin-bottom: 16px;}
.ft_txt li:nth-child(3) {font-size: 20px;line-height: 1.4em;padding: 6px 0 0;}
.ft_txt li:nth-child(3) .txt_clr1 {font-weight: 600;}
.ft_txt li:nth-child(3) .lager {font-size: 140%;}
.ft_note { text-align: center; font-size: 14px; line-height: 1.4em; margin: 0 0 30px; }
.ft_add { line-height: 1.5em; margin: 0 0 29px; }
footer .sec02_btn li:nth-child(2) a { padding: 3px 0 0; }
footer .sec02_btn { margin: 0 0 52px; }
footer .sec02_calendar { margin: 0 0 31px; }
footer .sec01_map { margin: 0 0 6px; }
footer .sec01_map_info { margin: 0 0 109px; }
.ft_bot_txt { margin: 0 0 13px; }
.ft_bnr { text-align: center; margin: 0 0 56px; }

address{text-align:center;line-height: 1.5em;padding: 0 5px;}

/* BACK TO TOP */
.to_top{position:fixed;z-index:9;width:80px;height:80px;bottom:0;right:calc((100% - min(100%, 1910px)) / 2 - 0px);cursor:pointer;transition:all .2s;opacity:1;visibility:visible;background: #F8F7F1;display: flex;justify-content: center;align-items: center;flex-direction: column;text-align: center;color: #919191;text-transform: uppercase;letter-spacing: 0.1em;}
.to_top:before {content: '';position: relative;display: inline-block;background: url("../images/ic_top.svg") no-repeat center center/100% auto;width: 15px;height: 8px;margin: 4px 0 1px;}
.to_top.show{transform:scale(1);opacity:1;visibility:visible}